System 2.0.0.0 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Class)

The class identifies the event for which data-bound controls can be loaded. It is intended for use at design time to determine which event to handle when autogenerating data-binding code.

Specifies which event is raised on initialization. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The name of the initialization event.
- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Gets the name of the initialization event.